[General]
lastOpenDirName=/home/nathan/massstorage/3dprints/openscad
recentFileList=/home/nathan/massstorage/3dprints/openscad/gps_mount.scad

[design]
autoReload=true

[editor]
syntaxhighlight=For Dark Background

[view]
hide3DViewToolbar=false
hideConsole=false
hideCustomizer=true
hideEditor=false
hideEditorToolbar=false
hideErrorLog=false
orthogonalProjection=false
showAxes=true
showEdges=false
showScaleProportional=true

[window]
position=@Point(0 0)
size=@Size(2560 1364)
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x3\0\0\0\0\0\0\x2/\0\0\x5\x1b\xfc\x2\0\0\0\x1\xfb\0\0\0\x14\0\x65\0\x64\0i\0t\0o\0r\0\x44\0o\0\x63\0k\x1\0\0\0\"\0\0\x5\x1b\0\0\0\xa7\x1\0\0\x3\0\0\0\x1\0\0\x1\x9c\0\0\x4\x99\xfc\x2\0\0\0\x1\xfb\0\0\0\x1a\0p\0\x61\0r\0\x61\0m\0\x65\0t\0\x65\0r\0\x44\0o\0\x63\0k\0\0\0\0L\0\0\x4\x99\0\0\0\xd2\x1\0\0\x3\0\0\0\x3\0\0\a\xd0\0\0\x1\x4\xfc\x1\0\0\0\x2\xfb\0\0\0\x16\0\x63\0o\0n\0s\0o\0l\0\x65\0\x44\0o\0\x63\0k\x1\0\0\x2\x30\0\0\0\xd9\0\0\0\x44\x1\0\0\x3\xfb\0\0\0\x18\0\x65\0r\0r\0o\0r\0L\0o\0g\0\x44\0o\0\x63\0k\x1\0\0\x3\n\0\0\x6\xf6\0\0\0\x44\x1\0\0\x3\0\0\a\xd0\0\0\x4\x16\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x2\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x14\0t\0\x61\0\x62\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
